using projet.dal;
using projet.modele;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace projet.Controller
{
    internal class ConfirmeSupressionPersonnelController
    {
        private PersonnelAccess personnelAccess;

        public ConfirmeSupressionPersonnelController()
        {
            personnelAccess = new PersonnelAccess();
        }

        public void deletePersonnel(Personnel personnel)
        {
            personnelAccess.deletePersonnel(personnel);
        }
    }
}
